import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading PercentToZebraDarkness_0To30 Converter")

class PercentToZebraDarkness_0To30(Converter):

	def Execute(self, myList = [], *args):
		return (((int(myList[0]) -1 ) * 30) /99)




plugin = PercentToZebraDarkness_0To30("PercentToZebraDarkness_0To30")

store.AddConverter(plugin)